{
  "project_info": {
    "project_number": "972052001940",
    "project_id": "wisetronicsite",
    "storage_bucket": "wisetronicsite.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:972052001940:android:6c418edf0744da8d5c3081",
        "android_client_info": {
          "package_name": "us.minipos.flutter_wisetronic"
        }
      },
      "oauth_client": [
        {
          "client_id": "972052001940-95is9u4av26k6qag4aaq6fgqi716s1ap.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCZoTVIxTKDaqoZz-aM0uVWKNMvc5nco0s"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "972052001940-95is9u4av26k6qag4aaq6fgqi716s1ap.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}